vdr-plugin-graphtftng für VDR-2.4